You need to enable JavaScript to run this app.
文档中心
火山方舟

火山方舟

复制全文
下载 pdf
Skills
查询技能列表
复制全文
下载 pdf
查询技能列表
GET https://ark.cn-beijing.volces.com/api/v3/skills​
查询方舟平台预置技能或自定义技能列表。​
鉴权​
本接口支持鉴权方式如下,详情请参见 Base URL 及鉴权。​
  • API Key 鉴权,请在 API Key 管理 页面,获取长效 API Key。​
​​
请求参数​
Query 参数​
在 URL Query String 中传入。​
limit integer 默认值 20 | 每页数量​
​
name string | 技能名称​
​
page string | 下一页标识​
​
source string | 技能来源​
​
​
响应参数​
data object[] | 技能列表​
​
has_more boolean | 是否有下一页​
​
next_page string | 下一页标识​
​
​

Request

curl -sS --fail-with-body "https://ark.cn-beijing.volces.com/api/v3/skills?limit=20&source=custom" \
  -H "Authorization: Bearer $ARK_API_KEY"

Response

{
  "data": [
    {
      "id": "skill-20260922102030-a1b2c",
      "object": "skill",
      "created_at": 1790072430,
      "description": "提取文档中的结构化信息",
      "latest_version": "1",
      "display_title": "文档处理",
      "source": "custom",
      "updated_at": 1790072430,
      "name": "document-helper",
      "protection_enabled": false
    }
  ],
  "has_more": false
}
最近更新时间:2026.10.23 21:12:27
这个页面对您有帮助吗?
有用
有用
无用
无用